Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 18:13:07 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hi ,<div dir="auto">I have not received any call on my mobile.Please provide a proof that they made a call. </div>
<div dir="auto">Its unbelievable that you guys are lying to this extent. What kind of professionism is this?</div>
<div dir="auto">I have checked the corridor and with security both as soon as I received the message but nothing is available.</div>
<div dir="auto"><br></div>
<div dir="auto">I have been a regular customer of all your ourltlets and received the orders properly.</div>
<div dir="auto">This time no call was made, nothing left on the door or with security.</div>
<div dir="auto">Highly irresponsible!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I need the products by tomorrow or a refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Let me know how you want to do it.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 6 Nov 2022, 22:05 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rashmi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (+971559151572) and delivered the order on (11/6/22 6:27 PM).<br><br>We request you to please check with your security and family members regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you,<br>Centrepoint Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5218966